
dialog
{
}

dialog>div
{
	padding:0;
  border:1px solid #96765A;
}

dialog form
{
	padding:0.4em;
}

dialog h1
{
	font-size: 1.2em;
	font-weight: bold;
	background-color: #B9A089;
	padding: 0.2em 0.4em;
	color: #404040;
}

dialog input
{
	margin:0 !important;
}

dialog input:focus
{
  outline: 0;
}

dialog button
{
  box-sizing: border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing: border-box;
  font-size:1rem !important;
  font-family: inherit !important;
  font-weight:normal;
  padding:0.2rem 1rem 0.2rem 1rem;
  border:1px solid #96765A;
  border-radius:0.2em;
  cursor:pointer;
  -webkit-appearance:none !important;
  -moz-appearance:none !important;
  appearance:none !important;
}

dialog button.save
{
  padding:0.2rem 1rem 0.2rem 32px;
  background:url(../img/save-regular.svg) 0.2rem 55% no-repeat;
  background-size:18px 18px;
}

dialog button.cancel
{
  padding:0.2rem 1rem 0.2rem 32px;
  background:url(../img/cancel-solid.svg) 0.3rem 55% no-repeat;
  background-size:16px 16px;
}

dialog button:hover, dialog button.checked
{
  background-color:#E5DBD3;
}

dialog button:focus, dialog button:active
{
  background-color:transparent !important;
}

dialog button::selection
{
  background-color:transparent !important;
}

dialog button:disabled
{
  cursor:default;
  opacity: 0.5;
}

dialog button:disabled:hover
{
  background-color:transparent;
}

dialog select
{
	padding: 0.2em;
	margin:0;
	box-sizing: border-box;
	font-family: inherit;
	font-size: 1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

dialog input[type="text"]
{
  padding: 0.2em;
  width: 100%;
  box-sizing: border-box;
  font-size: 1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

dialog input[type="text"].fehler
{
	border-color:#ff0000;
}

dialog td
{
	vertical-align:middle;
}

dialog td.spacer
{
	padding:0.5em;
}


/*****************************************************/

.addTierDlg button
{
	margin: 0 0.5em;

	min-width:130px;
}

.addTierDlg select[name="geschlecht"]
{
	min-width:130px;
}
